* {
margin:0;
padding: 0;}

}


.container-education-outer {
margin: 0;
padding: 0;
align: center;
}

.row-education-outer {
margin:0px auto;
padding:0px auto;
align: center;
}


.container container-education-top {
  margin: 0;
  padding: 0;
}

.row-education-top {
  margin: 0px 0px 0px auto;
  padding: 0px auto;

}

.education-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}



table {
 width: 70%; 
  text-align: left;
  background-color: lemonchiffon;
  border-spacing: none;
  cellspacing: 0;
  cellpadding: 0;
  border-collapse: collapse;
}

tbody {
margin: 0px;
padding: 0px;

}


tr {
margin: 0px;
padding: 0px;
}


table, th, td {
border: 1px solid #AD215A;
margin: 0px;
padding: 0px;
width: 100%;

}


th {
background-color: #B0DEF6;
width: auto;
margin-left: 0px;
margin-right: 0px;
 }
 
.text-center {
text-align: center;
 }

td {
width: auto;
margin: 0px;
padding: 0px;
vertical-align: top;
background-color: #FFC0CB;
}

.td-1 {
background-color: #7CD1CB;

}


p {
padding: 0px 0px 0px 5px;   
   font-weight: 600;
   text-transform: uppercase;     
   text-align: left;
   vertical-align: top;
   color: #01326A;
}



